body{
    background-color: aliceblue;
}


h1{
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    color: #0066b2;
}

.container{
    display: grid;
    grid-template-columns: 25% 50% 25%;
}

.content{
    padding: 10px;
    background-color: white;
    border-radius: 5px;
    box-shadow: 3px 3px 10px -5px;
}

fieldset{
    border: 1px solid lightgray;
    margin-bottom: 15px;
    font-family: Arial, Helvetica, sans-serif;
    border-radius: 5px;
    background-color: whitesmoke
}

textarea{
    resize: none;
    width: 100%;
    border-radius: 5px;
    font-size: 15px;
    margin-bottom: 10px;
}

.textin{
    width: 100%;
    border-radius: 5px;
    height: 30px;
    font-size: 15px;
    padding: 3px;
    border: 1px solid lightgray;
}

select{
    width: 50%;
    border-radius: 5px;
    height: 30px;
    font-size: 15px;
}

.submit{
    font-size: 15px;
    padding: 10px;
    color: white;
    border-radius: 5px;
    border: none;
    background-color: #0066b2;
}

.submitdiv{
    max-width: fit-content;
    margin-inline: auto;
}

.submit:hover{
    background-color: black;
}

input, label, select{
    margin-bottom: 15px;
}

legend{
    color: #0066b2;
    font-size: 18px;
    font: bold;
    font-weight: bold;
}

label{
    font-weight: bold;
    color: rgb(67, 67, 67);
}

.textin1, .label1{
    float: left;
    width: 48%;
    border-radius: 5px;
    height: 30px;
    font-size: 15px;
    padding: 3px;
}

.textin1, textarea{
    border: 1px solid lightgray;
}

.label1{
    margin-bottom: -13px;
}

#anv{
    margin-right: 10px;
}

#land{
    width: 50%;
}

.slider{
    width: 100%;
    accent-color: #0066b2;
}

#sliderval{
    text-align: center;
    margin-top: -10px;
    color: #0066b2;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
}

.time{
    border: 1px solid lightgray;
    border-radius: 5px;
    width: 100%;
    height: 30px;
}

#labeltid{
    display: block;
    text-align: center;
    margin-bottom: -10px;
    margin-top: -10px;
}

.cn{
    display: grid;
    grid-template-columns: 25% 50% 25%;
}